Subject: [ippm] RE: IPPM reporting MIB

From: "STEPHAN Emile FTRD/DAC/LAN" <[email-masked]>
Date: Wed, 29 May 2002 14:16:50 +0200

Hi Andy,

The conclusion of the join meeting in SLC is that is no overlapping between the IPPM MIB and suites of MIB of the RMON WG. Are we looking to introduce overlapping now ? I consider that there are points of the IPPM MIB that should be integrated in the RMON framework.

The description of the measure is part of the results. The MIB does not causes a sample to be generate. It provides the points of measure with the same description of the measures performed in a way to have them to contribute to the measure. As an example that allows to use an unique 'form' for describing a bi directionnal one way delay measure. 

The IPPM WG charter considers that it is appropriate to design the MIB for allowing in the future the measures to be controled. The objects describing the measures scheduler may be used in the future to configure when the measure have to be start and so on. Currently there are required in proxy mode to report the description closed to the results.

regards
Emile

-----Message d'origine-----
De : Andy Bierman [mailto:[email-masked]]
Envoyé : mardi 28 mai 2002 18:34
À : STEPHAN Emile FTRD/DAC/LAN
Cc : JEWITT Jessie / FTR&D / US
Objet : Re: IPPM reporting MIB

At 02:28 AM 5/27/2002, STEPHAN Emile FTRD/DAC/LAN wrote:
>Hi Andy,
>
>During the meeting of the IPPM WG you asked a question that has not been clarified yet. Could we have the discution now ?

I need to review the MIB and send you comments.
My question from the meeting related to a full understanding of
how the IB worked wrt/ what causes a sample to be generated.
I would rather see the generation of test packets in a separate
MIB module from the metrics collection MIB module.  The SSPM-MIB
might be the right MIB to use to generate packets and IPPM-MIB should
focus on collecting metrics.

>regards
>Emile

Andy

>-----Message d'origine-----
>De : Andy Bierman [mailto:[email-masked]]
>Envoyé : mardi 2 avril 2002 03:52
>À : [email-masked]
>Cc : [email-masked]
>Objet : [RMONMIB] RMONMIB WG meeting minutes from IETF #53
_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm